<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>应用count()函数统计数组中的元素个数</title>
</head>

<body>
<?php
$array = array("PHP函数参考大全","PHP程序开发范例宝典","PHP网络编程自学手册","PHP5从入门到精通 ");
echo count($array);						//统计数组元素的个数，输出结果为4
?>

</body>
</html>
